[Desktop Entry]
Encoding=UTF-8
Name=Gnibbles
Name[be]=Gnibbles
Name[bg]=ГХапки
Name[ca]=Gnibbles
Name[cs]=Gnibbles
Name[da]=Orme
Name[de]=Gnibbles
Name[el]=Gnibbles
Name[es]=Gnibbles
Name[et]=Gnibbles
Name[eu]=Gnibbles
Name[fi]=Gnibbles
Name[fr]=Gnibbles
Name[gl]=Gnibbles
Name[hu]=Gnibbles
Name[it]=Gnibbles
Name[ja]=Gニブル
Name[ko]=Gnibbles
Name[lt]=Gnibbles
Name[ms]=Gnibbles
Name[nl]=Gnibbles
Name[no]=Gnibbles
Name[pl]=Gnibbles
Name[pt]=Gnibbles
Name[pt_BR]=Gnibbles
Name[ro]=Gnibbles
Name[ru]=Змейка
Name[sk]=Gnibbles
Name[sl]=Gnibbles
Name[sv]=Gnibbles
Name[tr]=Yılan oyunu
Name[uk]=Gnibbles
Name[vi]=Gnibbles
Name[wa]=Gnibbles
Name[zh_CN]=Gnome 贪吃蛇
Name[zh_TW]=GNOME 貪食蛇
Comment=Nibbles game
Comment[be]=Гульня Ніблес
Comment[bg]=Игра Хапки
Comment[ca]=Joc de Gnibbles
Comment[cs]=Hra Nibbles
Comment[da]=Ormespil
Comment[de]=Nibbles-Spiel
Comment[el]=Παιχνίδι Nibbles
Comment[es]=Juego de orugas
Comment[et]=Ussimäng
Comment[fr]=Jeu Nibbles
Comment[hu]=Nibbles játék
Comment[ko]=Nibbles 게임
Comment[ms]=Permainan Nibbles
Comment[nl]=Nibbles Spel
Comment[no]=Nibbles
Comment[pl]=Gra Nibbles
Comment[pt]=Jogo Nibbles
Comment[pt_BR]=Jogo Nibbles
Comment[ru]=Игра "Змейка"
Comment[sk]=Hra Nibbles
Comment[sv]=Nibbles-spel
Comment[vi]=Trò Nibbles
Comment[zh_TW]=貪食蛇遊戲
Exec=gnibbles
Icon=gnome-nibbles.png
Terminal=false
Type=Application
Icon=gnome-nibbles.png
Categories=GNOME;Application;Game;ArcadeGame;
